{
	"name": "query/manager/product/product_work/actual/workpost_gig/test.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": [
		
	],
	"field": ["prwo.production_lot", "prwo.json_data.start_person_id", "pro.production_order_state"],
	"query": [
		["prwo.json_data.start_person_id", "=", "AK"],
		"or",
		["pro.production_order_state", "=", "AL"]
	],
	"query_B": [
		["prwo.json_data.start_person_id", "=", "AK"],
		"or",
		["prwo.work_phase_number", ">", 3]
	]
}